0 Replies Latest reply: Feb 8, 2012 9:46 AM by 916227 RSS

    Solaris 10 install ZFS dependencies not satisfied in default group

    916227
      I'm installing solaris 10 (No I'm not allowed to upgrade to 11) on VMware and I'm trying to keep the installation small. I'm attempting to install the "Reduced Networking Group" but I get this error:

      "The default packages included in the selected metacluster do not satisfy the dependencies of the options you have selected. You must select "Custom" and resolve these dependencies. The following dependency has been created:

      1. ZFS(Usr) in "Zettabyte File System" depends on "The Python interpreter, libraries and utilities" in "GNOME Runtime".
      "

      So I tried doing the Custom install and selecting that dependency, but it creates another 3 dependencies. Which in turn create 5 more dependencies etc.

      I tried searching google, but couldn't find any information about it. How do I get around this?